* { margin: 0px; padding: 0px;}
body { margin: 0px; width: 100%; padding: 0px; background-color: #fff; font-family: Arial Unicode MS, Arial;}
a { text-decoration: underline;}
a:hover { color: #00518c; background-color: inherit;}
a:active { color: #305785; background-color: inherit;}
a:visited { color: #305785; background-color: inherit;}

span { display: none;}
img { border: none;}
ul { list-style-type: none;}
h1 { font-size: 20px; font-weight: bold;}
#page_header { width: 100%;}
#page_title { width: 100%; margin: 0px auto; height: 176px; text-align: center; background: url('../images/menufadetop.png') repeat-x 0px 0px; overflow: visible;}
#page_title div#logo { margin: 0px auto; width: 1002px; height: 176px; background: url('../images/title.png') no-repeat 0px 0px; overflow: hidden;}
#logo div#home_image { position: relative; width: 133px; height: 138px; display: block; float: left; margin-top: 27px; margin-left: 17px;}
#logo div#home_image a { width: 123px; height: 138px; display: block; text-decoration: none;}
#logo div#home_text { position: relative; width: 595px; height: 86px; display: block; margin-top: 30px; margin-left: 16px; float: left;}
#logo div#home_text a { width: 595px; height: 86px; display: block; text-decoration: none;}
#logo div#facebook { width: 167px; height: 186px; margin-left: 70px; display: block; background: url('../images/fb_bg.png') no-repeat 0px 0px; position: relative; line-height: 9px; float: left; text-align: left;}
.addthis_button_twitter, .addthis_button_compact { margin-left: 4px;}
.addthis_toolbox { margin-left: 3px; margin-top: 7px;}
#atcont { display: block; margin-left: 7px; padding-top: 10px; height: 40px; float:left;}
#fb_container { width: 100%; height: 130px; margin-top: 8px; overflow: visible;}
#fb_desc{ font-size: 13px; letter-spacing: -1px; color: #7B720F; text-align: center; width: 100%; height: 18px; padding-top: 10px; font-family: arial;}
#fb_link{ width: 58px; height: 40px; display: block; padding: 10px 0px 0px 18px;}
#fb_logo_top{ display: block; width: 40px; height: 40px; background: url('../images/fb_logo.png') no-repeat 0px 0px; text-decoration: none;}
#fb_logo_top:hover{ background-position: 0px -40px;}
#fb_like{ width: 62px; display: block; padding: 10px 0px 0px 13px;}

#fblikebox { display: block; float: right; height: 500px; padding: 0; width: 292px; z-index: 99999; position:fixed; right:-292px; top:90px;}
#fblikebox_tab { position: absolute; float:left; height: 150px; width: 47px; display: block; margin: 190px 0px 0px -47px; background: url("../images/fbbadge.png") no-repeat 0px 0px transparent; text-indent: -99999px; cursor: pointer;}
#fblikebox_box { background-color: white !important; width: 292px; height: 500px; position: absolute; float:left; padding: 0; margin:0px; border: 1px solid #2f4a87; background: url('../images/fbtbg.png') repeat-x 0px 0px white;}

#gplusone_container { padding: 10px 0px 0px 9px;}
#gplusone_link{ width: 53px; height: 40px; display: block; padding: 10px 0px 0px 25px;}
#gplusone_logo_top{ display: block; width: 40px; height: 40px; background: url('../images/gplus_logo.png') no-repeat 0px 0px; text-decoration: none;}
#gplusone_logo_top:hover{ background-position: 0px -40px;}

/* Page Menu */

#page_menu { width: 100%; margin: 0px auto; height: 73px; text-align: center; background: url('../images/menu_bg.png') repeat-x center top; border-top: 0px solid black; overflow: hidden;}
#page_menu ul { margin: 0px auto; width: 1002px; height: 73px; background: url('../images/menu_bg.png') repeat-x center top;}
#page_menu li { height: 73px; float: left; text-align: center; overflow: hidden;}
#page_menu li a { padding: 0px; overflow: hidden; display: block; cursor: pointer; height: 73px;}
#page_menu li#home  a { width: 28px; background: url('../images/menu_home.png') no-repeat 0px 0px;}
#page_menu li#home  a:hover { background: url('../images/menu_home.png') no-repeat 0px -73px;}
#page_menu li#download  a { width: 160px; background: url('../images/menu_download.png') no-repeat 0px 0px;}
#page_menu li#download  a:hover { background: url('../images/menu_download.png') no-repeat 0px -73px;}
#page_menu li#download  a.current { background: url('../images/menu_download.png') no-repeat 0px -73px;}
#page_menu li#whatis a { width: 142px; background: url('../images/menu_whatis.png') no-repeat 0px 0px;}
#page_menu li#whatis a:hover { background: url('../images/menu_whatis.png') no-repeat 0px -73px;}
#page_menu li#whatis a.current { background: url('../images/menu_whatis.png') no-repeat 0px -73px;}
#page_menu li#features a { width: 146px; background: url('../images/menu_features.png') no-repeat 0px 0px;}
#page_menu li#features a:hover { background: url('../images/menu_features.png') no-repeat 0px -73px;}
#page_menu li#features a.current { background: url('../images/menu_features.png') no-repeat 0px -73px;}
#page_menu li#screenshots a { width: 188px; background: url('../images/menu_screenshots.png') no-repeat 0px 0px;}
#page_menu li#screenshots a:hover { background: url('../images/menu_screenshots.png') no-repeat 0px -73px;}
#page_menu li#screenshots a.current { background: url('../images/menu_screenshots.png') no-repeat 0px -73px;}
#page_menu li#help a { width: 96px; background: url('../images/menu_help.png') no-repeat 0px 0px;}
#page_menu li#help a:hover { background: url('../images/menu_help.png') no-repeat 0px -73px;}
#page_menu li#help a.current { background: url('../images/menu_help.png') no-repeat 0px -73px;}
#page_menu li#about a { width: 115px; background: url('../images/menu_about.png') no-repeat 0px 0px;}
#page_menu li#about a:hover { background: url('../images/menu_about.png') no-repeat 0px -73px;}
#page_menu li#about a.current { background: url('../images/menu_about.png') no-repeat 0px -73px;}
#page_menu li#donation a { width: 118px; background: url('../images/menu_donate.png') no-repeat 0px 0px;}
#page_menu li#donation a:hover { background: url('../images/menu_donate.png') no-repeat 0px -73px;}
#page_menu li#donation a.current { background: url('../images/menu_donate.png') no-repeat 0px -73px;}
#page_menu li#menuspacer { width: 1px; background: url('../images/menuspacer.png') no-repeat left top;}

/* Page Content */

#new_version { margin-top: -55px; margin-left: 650px; position: absolute; width: 250px; height: 133px;}
#new_version a { background: url('../images/newversion.png') transparent no-repeat 0px -133px; width: 250px; height: 133px; display: block;}
#new_version a:hover { background: url('../images/newversion.png') transparent no-repeat 0px 0px;}

/* Donate */

#donate { background-color: transparent; position: absolute; height: 88px; width: 512px; margin-left: 490px; margin-top: 224px; overflow: hidden;}
#donate div#bleft { width: 24px; height: 88px; display: block; float: left; background: url('../images/donate_tip.png') no-repeat 0px 0px;}
#donate div#bright { width: 488px; height: 88px; display: inline; float: left; background: url('../images/donate_bg.png') repeat-x 0px 0px;}
#bright a { margin-top:17px; width: 470px; height: 55px; display: block; background: url('../images/donate_link.png') no-repeat 0px 0px;}
#bright a:hover{ background: url('../images/donate_link.png') no-repeat 0px -55px;}

/* Page Content */

#page_container { margin: 0px auto; background: url('../images/menubottomfade.png') repeat-x center top; text-align: center;}
#page_top { width: 1002px; height: 11px; margin: 0px auto; display: block;}
#page_topborders { width: 2px; height: 11px; margin: 0px; display: block; float: left; background: url('../images/menubottomfadeborder.png') no-repeat left top;}
#page_topmiddle { width: 998px; height: 11px; margin: 0px; display: block; float: left; background: url('../images/menubottomfade.png') repeat-y top center;}
#page_content { width: 1002px; margin: 0px auto; background: url('../images/pagebg.png') repeat-y top center; font-family: Arial Unicode MS, Arial;}
#page_body { margin: 0px auto; padding: 25px 25px 40px 25px; text-align: left; font-size: 16px;}
#download_page { margin: 0px auto; margin-top: 5px; margin-bottom: 5px; padding-top: 7px; padding-left: 13px; width: 493px; height: 73px; background: url('../images/dwlpg_bg.png') no-repeat top center;}
#download_page a{ display: block; width: 478px; height: 58px; background: url('../images/dwlpg.png') no-repeat center -58px;}
#download_page a:hover{ display: block; width: 478px; height: 58px; background: url('../images/dwlpg.png') no-repeat center  0px;}
#download_page span{ display: none;}

/* Page Footer */

#page_footer { width: 100%;}
#footer_bg_cont { margin: 0px auto; width: 1002px; height: 140px;}
#footer_container { width: 1002px; height: 40px; text-align: center; background: url('../images/footer.png') no-repeat top center; padding-top: 150px; color: #8c8c8c; font-size: 14px;}
#footer_container a { color: #8c8c8c; text-decoration: none; font-size: 14px;}
#footer_container a:hover { color: #2c2c2c;}
#footer_contact { height: 11px;}
#toTop { display:none; text-decoration:none; position:fixed; bottom:10px;right:10px; overflow:hidden; width:51px; height:51px; border:none; text-indent:-999px; background:url(../images/scrolltop.png) no-repeat left top; }
#toTopHover { background:url(../images/scrolltop.png) no-repeat left -51px; width:51px; height:51px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }
#toTop:active, #toTop:focus { outline:none; }

/* adsense */

#dgid1, #dgid2, #dgid3 { background: url('../images/stickybg.png') no-repeat transparent 0px 0px; }
#dgid1_large, #dgid2_large, #dgid3_large { background: url('../images/stickybg_lar.png') no-repeat transparent 0px 0px; }
#dgid1_vertical, #dgid2_vertical, #dgid3_vertical { background: url('../images/stickybg_vert.png') no-repeat transparent 0px 0px; }
#dgid1_horizontal, #dgid2_horizontal, #dgid3_horizontal { background: url('../images/stickybg_hor.png') no-repeat transparent 0px 0px; }

.active span { display:block; }
.blockspan, .blockspan_vertical, .blockspan_horizontal { padding: 0px; top: 65px; left: 33px; background-color: transparent; position: absolute; float: left; display: none; width: 300px; height: 250px; }
.blockspan_vertical { width: 160px; height: 600px; }
.blockspan_horizontal { width: 728px; height: 90px; }
.draggable, .draggable_vertical, .draggable_horizontal { margin-top: 130px; margin-left: 620px; position: absolute; float: left; width: 366px; height: 346px; cursor: move;  }
.draggable_vertical { margin-top: 1900px; margin-left:15px; width: 226px; height: 696px; }
.draggable_horizontal { margin-top: 0px; margin-left: -55px; width: 794px; height: 186px; }

.draggable p, .draggable_vertical p, .draggable_horizontal p, .dgidpc { float: left; margin-left: 15px; margin-top: 15px; padding-left: 18px; padding-top: 50px; padding-right: 18px; border-spacing: 0px; }
.draggable p, .dgid1pc { width: 300px; height: 281px }
.draggable_vertical p { width: 160px; height: 631px }
.draggable_horizontal p { width: 728px; height: 121px }
#dgid1 p, #dgid1p { background: url('../images/stickyframe_yellow.png') no-repeat transparent 0px 0px; }
#dgid2 p, #dgid2p { background: url('../images/stickyframe_blue.png') no-repeat transparent 0px 0px; }
#dgid3 p, #dgid3p { background: url('../images/stickyframe_purple.png') no-repeat transparent 0px 0px; }
#dgid1_vertical p, #dgid1_verticalp { background: url('../images/stickyframev_yellow.png') no-repeat transparent 0px 0px; }
#dgid2_vertical p, #dgid2_verticalp { background: url('../images/stickyframev_blue.png') no-repeat transparent 0px 0px; }
#dgid3_vertical p, #dgid3_verticalp { background: url('../images/stickyframev_purple.png') no-repeat transparent 0px 0px; }
#dgid1_horizontal p, #dgid1_horizontalp { background: url('../images/stickyframeh_yellow.png') no-repeat transparent 0px 0px; }
#dgid2_horizontal p, #dgid2_horizontalp { background: url('../images/stickyframeh_blue.png') no-repeat transparent 0px 0px; }
#dgid3_horizontal p, #dgid3_horizontalp { background: url('../images/stickyframeh_purple.png') no-repeat transparent 0px 0px; }
